@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: relative;}
.header-content{width: 100%; position: relative; height: 125px; background-color: #fff;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 100px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-right{width: 80%;}
.header-nav{position: relative; width: 100%;}
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%; display: flex; justify-content: space-between;}
.header-nav .nav-list>li{float: left; position: relative; text-align: center;}
.header-nav .nav-list>li>a{line-height: 65px; font-size: 17px; color: #333; display: block; position: relative; z-index: 1;}
.header-nav .nav-list>li>a::before{content: ""; position: absolute; bottom: 22px; left: 0; right: 0; margin: auto; width: 0; height: 4px; z-index: -1; background-color: var(--main-color); transition: all .4s;}
.header-nav .nav-list>li:hover>a{font-weight: bold;}
.header-nav .nav-list>li.on>a{font-weight: bold;}
.header-nav .nav-list>li:hover>a::before{width: 100%;}
.header-nav .nav-list>li.on>a::before{width: 100%;}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100px; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color: var(--main-font-color); display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header-top{height: 60px; display: flex; align-items: center; justify-content: right;}
.header-search{width: 270px; height: 35px; border: 1px solid #b7b7b7; float: left; border-radius: 5px; overflow: hidden;}
.header-search .form-text{width: calc(100% - 50px); float: left; height: 100%; padding: 0 10px; font-size: 14px; color: #333;}
.header-search .form-btn{width: 50px; float: left; height: 100%; background-color: #fff; position: relative;}
.header-search .form-btn i{position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 20px; height: 20px; background: url(../images/search_icon1.png) no-repeat; background-size: 100% 100%;}
.language{float: left; margin-left: 30px; position: relative;}
.language .box{width: 75px; position: relative; padding: 0 15px 0 30px; height: 35px; line-height: 35px; cursor: pointer; background: url(../images/language_icon1.png) no-repeat left center;}
.language .box::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 12px; height: 8px; background: url(../images/language_icon2.png) no-repeat;}
.language .mask{position: absolute; top: 100%; right: 1px; width: 100%; background-color: #fff; display: none; box-shadow: 0 0 5px 1px #eee; z-index: 2;}
.language .mask a{display: block; font-size: 14px; color: #333; line-height: 30px; border-bottom: 1px solid #eee; text-align: center;}
.header-tel{padding-left: 50px; margin-left: 20px; background: url(../images/tel_icon.png) no-repeat left center;}
.header-tel .tel-text1{font-size: 14px; color: #666;}
.header-tel .tel-text2{font-size: 20px; color: var(--main-color);}
/* .header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;} */
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.padding1{padding: 65px 0;}
.title-index{text-align: center; margin-bottom: 50px;}
.title-index .title1{font-size: 30px; color: #000; position: relative; font-weight: bold; padding-bottom: 17px; margin-bottom: 15px;}
.title-index .title1::before{content: ""; position: absolute; left: 0; right: 0; bottom: 0; margin: auto; width: 40px; height: 4px; background-color: var(--main-color);}
.title-index .title2{font-size: 16px; color: #737373;}
/*  */
.about{width: 100%; overflow: hidden;}
.about .wrap{display: flex;}
.about .about-title{width: 30%; padding: 60px 0 0 0; border-top: 2px solid #252525;}
.about .about-title .title1{font-size: 30px; color: var(--main-color); font-weight: bold;}
.about .about-title .more{width: 145px; height: 50px; line-height: 48px; text-align: center; margin-top: 40px; border-radius: 5px; border: 1px solid #d4d4d4; font-size: 14px; color: var(--main-color); font-weight: bold; display: inline-block;}
.about .content{width: 70%; padding: 60px 0 0 0; border-top: 2px solid var(--main-color);}
.about .title{font-size: 18px; color: #070707; font-weight: bold; margin-bottom: 15px;}
.about .text{font-size: 16px; color: #646464; line-height: 30px;}
/*  */
.product{width: 100%; overflow: hidden; background-color: #e1e4e7;}
.product .container2{padding: 0 30px; overflow: hidden;}
.product-list{width: calc(100% + 30px);}
.product-list li{width: calc(100% / 2 - 30px); float: left; margin: 30px 30px 0 0;}
.product-list .item{background-color: #fff; display: block; padding: 40px;}
.product-list .item .box{display: flex; align-items: center;}
.product-list .item .content{width: 40%; text-align: center; padding-right: 30px;}
.product-list .item .title{font-size: 18px; font-weight: bold; color: #000; margin-bottom: 20px; text-align: center;}
.product-list .item .text{font-size: 16px; color: #595959; margin-bottom: 20px; line-height: 30px;}
.product-list .item .mm{font-size: 14px; color: var(--main-color);}
.product-list .item .img-box{width: 60%; position: relative; overflow: hidden;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
.product-list li:nth-child(1){margin: 0 30px 0 0;}
.product-list li:nth-child(2){margin: 0 30px 0 0;}
/*  */
.solution{width: 100%; overflow: hidden; background-color: #fff;}
.solution .wrap{overflow: hidden;}
.solution .swiper-left{width: 50%; float: left; padding-right: 10px;}
.solution .swiper-right{width: 50%; float: right; padding-left: 10px;}

.solution .solution-title{text-align: left; font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.solution .swiper-box{position: relative;}
.solution-list .item{width: 100%; display: block; position: relative; padding-bottom: 40px;}
.solution-list .item .img-box{position: relative; overflow: hidden;}
.solution-list .item .img-box::before{content: ""; display: block; padding-top: 53%;}
.solution-list .item .mask{position: absolute; left: 15px; bottom: 0; font-size: 18px; color: #333; padding: 20px 30px; background-color: #fff;}
.solution-list .item .mask::before{content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background-color: #7f7f7f; transition: all .4s;}
.solution-list .item:hover .img-box img{transform: scale(1.1);}
.solution-list .item:hover .mask::before{background-color: var(--main-color);}
.solution .solution-prev, .solution .solution-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 50px; line-height: 50px; text-align: center; font-weight: bold; font-size: 40px; color: #333; z-index: 4;}
.solution .solution-prev{left: -40px;}
.solution .solution-next{right: -40px;}
/*  */
.news{width: 100%; overflow: hidden; background-color: #e1e4e7;}
.news-list{width: calc(100% + 20px);}
.news-list li{width: calc(100% / 2 - 20px); float: left; margin: 0 20px 20px 0;}
.news-list .item{width: 100%; display: block; background-color: #fff; padding: 30px;}
.news-list .item .time{font-size: 14px; color: var(--main-color); font-weight: bold; margin-bottom: 20px;}
.news-list .item .title{font-size: 16px; color: #202020; font-weight: bold; margin-bottom: 10px;}
.news-list .item .text{font-size: 14px; color: #7c7c7c; line-height: 20px; height: 40px; overflow: hidden;}
.news-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.contact{width: 100%; padding: 50px 0; background: url(../images/contact_bg.jpg) no-repeat center center; background-size: cover;}
.contact .text{font-size: 24px; color: #fff; line-height: 30px; text-align: center; margin-bottom: 30px;}
.contact .contact-btn{text-align: center;width: 145px; height: 55px; line-height: 55px; margin: 0 auto; background-color: #1e1e1e; border-radius: 10px; cursor: pointer;}
.contact .contact-btn span{display: inline-block; font-size: 16px; color: #fff; padding-right: 30px; background: url(../images/contact_icon1.png) no-repeat right center;}
.contact-mask{position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none;}
.contact-mask .content{width: 100%; height: 100%; display: flex; justify-content: center; align-items: center;}
.contact-mask .box{width: 600px; padding: 20px; position: relative; background-color: #fff; border-radius: 10px; z-index: 2;}
.contact-mask .form-text{width: 100%; height: 40px; border: 1px solid #ccc; margin-bottom: 20px; padding: 0 10px; font-size: 14px; color: #333; border-radius: 5px;}
.contact-mask .form-textarea{width: 100%; border: 1px solid #ccc; margin-bottom: 20px; padding: 10px; font-size: 14px; color: #333; border-radius: 5px;}
.contact-mask .form-btn{width: 140px; height: 40px; background-color: var(--main-color); font-size: 14px; color: #fff; border-radius: 5px;}
.contact-mask .box .icon{position: absolute; width: 30px; height: 30px; line-height: 26px; text-align: center; top: -30px; right: -30px; border-radius: 50%; border: 1px solid #fff; font-size: 24px; color: #fff;}
.contact-mask .mask-bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6);}
/*  */
.footer{width: 100%; background-color: #232527;}
.footer1{padding: 40px 0; border-bottom: 1px solid #656768;}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer-nav{width: 52%; display: flex; justify-content: space-between;}
.footer-nav dt{margin-bottom: 20px; width: 100%;}
.footer-nav dt a{display: block; font-size: 17px; color: #fff; font-weight: bold;}
.footer-nav dd a{display: block; font-size: 14px; color: rgba(255,255,255,.6); line-height: 30px;}
.footer-nav dd a:hover{text-decoration:underline}
.footer-nav dl:nth-child(1){width: 60%;}
.footer-nav dl:nth-child(1) dd{width: 50%; float: left;}

.footer-nav dl:nth-child(2){width: 15%;}
.footer-nav dl:nth-child(2) dd{width: 100%; float: left;}

.footer-nav dl:nth-child(3){width: 20%;}
.footer-nav dl:nth-child(3) dd{width: 100%; float: left;}

.footer-contact{overflow: hidden; }
.footer-contact .tel{font-size: 30px; color: #fff; padding: 0 0 0 40px; margin-bottom: 30px; background: url(../images/footer_tel.png) no-repeat left 5px;}
.footer-contact .contact-text{font-size: 14px; padding: 0 0 0 40px; color: rgba(255,255,255,.6); line-height: 30px;}
.footer2{padding: 25px 0;}
.footer2 .copyright{text-align: center; font-size: 14px; color: rgba(255,255,255,.8);}
.footer2 .copyright a{color: rgba(255,255,255,.8);}
.footer2 .link{margin-top: 10px; font-size: 0; text-align: center;}
.footer2 .link a{font-size: 14px; color: #fff; margin: 0 5px;}
/*  */
.inner-page{width: 100%; background-color: #fff; min-height: 500px; padding-bottom: 20px; overflow: hidden;}
.banner-inner{width: 100%; text-align: center; position: relative; overflow: hidden; font-size: 0;}
.banner-inner img{width: 100%; height: auto;}
.banner-inner .mask{position: absolute; top: 50%; left: 0; width: 100%; font-size: 24px; color: #fff; transform: translateY(-50%); z-index: 2;}
.breadcrumb{padding: 15px 0; border-bottom: 1px solid #bababa; margin-bottom: 30px;}
.breadcrumb .title{font-size: 14px; color: #333;}
.breadcrumb .title a{color: #333;}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden; margin-bottom: 20px;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{font-size: 16px; color: #333; line-height: 28px;}
/*  */
.product-page{width: 100%; overflow: hidden;}
.product-page-list{width: calc(100% + 20px);}
.product-page-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.product-page-list .item{display: block; width: 100%;}
.product-page-list .item .img-box{position: relative; overflow: hidden; background-color: #fff; border: 1px #ccc solid;}
.product-page-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.product-page-list .item .text{font-size: 15px; color: #333; font-weight: bold; line-height: 50px; text-align: center; background-color: #caced2;}
.product-page-list .item:hover .img-box img{transform: scale(1.1);}
.product-page-list .item:hover .text{background-color: var(--main-color); color: #fff;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .img-box{text-align: center; overflow: hidden;}
.product-details .img-box img{max-width: 100%; height: auto;}
.product-details .content{font-size: 14px; color: #333; line-height: 25px;}
/*  */
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px;}
.news-page-list .item{width: 100%;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 15%; float: left; position: relative; border: 1px #ccc solid;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.news-page-list .item .content{width: 85%; float: left; padding: 5px 15px; background-color: #fff;}
.news-page-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-page-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 16px; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .img-box{text-align: center; overflow: hidden;}
.news-details .img-box img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 14px; color: #333; line-height: 25px; margin-top: 20px;}
.news-details .txtbox table{display: block !important; max-width: 100% !important; height: auto !important; border-collapse:collapse !important; margin: 0 auto !important;}
.news-details .txtbox table td{border: 1px #ccc solid !important; padding: 5px !important;}
/*  */
.certificate-page{width: 100%; overflow: hidden;}
.certificate-list{width: calc(100% + 20px);}
.certificate-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.certificate-list .img-box{position: relative; overflow: hidden; background-color: #fff; border: 1px #ccc solid;}
.certificate-list .img-box::before{content: ""; display: block; padding-top: 65%;}
/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 16px; color: #333; line-height: 28px; margin-bottom: 15px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}

@media (max-width: 1199px){
    .header .header-nav .nav-list>li>a{font-size: 16px;}
    .padding1{padding: 50px 0;}
    .title-index{margin-bottom: 40px;}
    .about .about-title{padding: 40px 0 0 0;}
    .about .content{padding: 40px 0 0 0;}
    .product-list .item{padding: 20px;}
    .product-list .item .title{font-size: 18px; margin-bottom: 15px;}
    .product-list .item .content{width: 45%;}
    .product-list .item .img-box{width: 55%; padding-right: 20px;}
    .product-list .item .text{font-size: 14px; line-height: 25px; margin-bottom: 15px;}
    .solution-list .item{padding-bottom: 30px;}
    .solution-list .item .mask{padding: 15px; font-size: 14px;}
    .news-list .item{padding: 20px;}
    .solution .solution-prev, .solution .solution-next{display: none;}
    /*  */
    .banner-inner .mask{font-size: 20px;}
    .product-page-list .item .text{font-size: 14px; line-height: 40px;}
    .news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}


}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header-content{height: 90px;}
    .header-top{margin-right: 50px;}
    .header-search{display: none;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; display: block;}
    .header-nav .nav-list>li>a::before{display: none;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: var(--main-font-color); line-height: 50px;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .banner .banner-prev{left: 2%;}
    .banner .banner-next{right: 2%;}
    /*  */
    .padding1{padding: 40px 0;}
    .title-index{margin-bottom: 30px;}
    .title-index .title1{font-size: 24px; padding-bottom: 12px; margin-bottom: 10px;}
    .title-index .title2{font-size: 14px;}
    .product .container2{padding: 0 10px;}
    .product-list{width: calc(100% + 10px);}
    .product-list li{width: calc(100% / 2 - 10px); margin: 10px 10px 0 0;}
    .product-list li:nth-child(1){margin: 0 10px 0 0;}
    .product-list li:nth-child(2){margin: 0 10px 0 0;}
    .news-list .item{padding: 10px;}
    .contact{padding: 30px 0;}
    .contact .text{font-size: 20px; margin-bottom: 20px;}
    .contact .contact-btn{width: 140px; height: 45px; line-height: 45px;}
    .footer1{display: none;}
    .footer2{padding: 20px 0;}
    /*  */
    .banner-inner .mask{font-size: 16px;}
    .breadcrumb{margin-bottom: 20px;}
    .product-page-list{width: calc(100% + 10px);}
    .product-page-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .certificate-list{width: calc(100% + 10px);}
    .certificate-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}

}

@media (max-width: 767px){
    .header-content{height: 70px;}
    .header .logo img{width: 80px;}
    /*  */
    .padding1{padding: 20px 0;}
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 18px;}
    .title-index .title2{font-size: 12px;}
    .about .wrap{flex-wrap: wrap;}
    .about .about-title{width: 100%; padding: 10px 0 0 0;}
    .about .about-title .title1{font-size: 16px;}
    .about .about-title .more{width: 120px; height: 35px; line-height: 33px; margin-top: 15px;}
    .about .content{width: 100%; margin-top: 15px; padding: 15px 0 0 0;}
    .about .title{font-size: 16px;}
    .about .text{font-size: 14px; line-height: 25px;}
    .product-list{width: 100%;}
    .product-list li{width: 100%; margin: 10px 0 0 0;}
    .product-list li:nth-child(1){margin: 10px 0 0 0;}
    .product-list li:nth-child(2){margin: 10px 0 0 0;}
    .product-list .item{padding: 10px;}
    .product-list .item .box{display: block;}
    .product-list .item .content{width: 100%; padding: 0;}
    .product-list .item .img-box{width: 100%;}
    .product-list .item .title{font-size: 16px; margin-bottom: 10px;}
    .product-list .item .text{margin-bottom: 10px; line-height: 20px; font-size: 12px;}
    .solution .solution-title{font-size: 16px; margin-bottom: 10px;}
    .solution .swiper-left{width: 100%; padding: 0;}
    .solution .swiper-right{width: 100%; padding: 0; margin-top: 10px;}
    .solution-list .item .mask{padding: 10px; font-size: 12px; left: 10px;}
    .news-list{width: 100%;}
    .news-list li{width: 100%; margin: 0 0 10px 0;}
    .news-list .item .time{font-size: 12px; margin-bottom: 15px;}
    .news-list .item .title{font-size: 14px;}
    .news-list .item .text{font-size: 12px;}
    .contact{padding: 20px 0;}
    .contact .text{font-size: 16px; line-height: 25px;}
    .contact .contact-btn{width: 120px; height: 35px; line-height: 35px;}
    .contact .contact-btn span{font-size: 14px;}
    .contact-mask .box{width: 90%;}
    .contact-mask .box .icon{display: none;}
    .contact-mask .box{padding: 10px;}
    .contact-mask .form-text{margin-bottom: 10px; height: 35px; font-size: 12px;}
    .contact-mask .form-textarea{font-size: 12px; margin-bottom: 10px;}
    .footer2{padding: 15px 0;}
    /*  */
    .banner-inner .mask{font-size: 14px;}
    .product-page-list li{width: calc(100% / 2 - 10px);}
    .product-page-list .item .text{line-height: 30px; font-size: 12px;}
    .news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 130px;}
    .news-page-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
    .certificate-list li{width: calc(100% / 2 - 10px);}
	.about .about-title{ border-top: 0px solid #252525;}

}